nodes['voc.infobeamer-cms'] = {
    'hostname': 'infobeamer-cms.c3voc.de',
    'bundles': {
        'infobeamer-cms',
        'redis',
    },
    'groups': {
        'debian-bullseye',
        'webserver',
    },
    'metadata': {
        'backups': {
            'exclude_from_backups': True,
        },
        'interfaces': {
            'ens18': {
                'ips': {
                    '185.106.84.31/26',
                    '2001:67c:20a0:e::31/64',
                },
                'gateway4': '185.106.84.1',
                'gateway6': '2001:67c:20a0:e::1',
            },
        },
        'infobeamer-cms': {
            'domain': 'infobeamer.c3voc.de',
            'event_start_date': '2023-08-15',
            'event_duration_days': 5,
            'config': {
                'ADMIN_USERS': [
                    'hexchen',
                    'jbeyerstedt',
                    'jwacalex',
                    'kunsi',
                    'sophieschi',
                ],
                'GITHUB_CLIENT_ID': vault.decrypt('encrypt$gAAAAABiNwHfIu9PYFfJrF7qirn_9vdvvUlEhJnadoNSS5XlCDbI_aMyj21_ZYQxaCkc6_eVX6Cj1jEHZ7Vs6wM-XyQdW0nUOahtqG4uvnYCiM3GFKHW_wQ='),
                'GITHUB_CLIENT_SECRET': vault.decrypt('encrypt$gAAAAABiNwHtdZC2XQ8IjosL7vsmrxZMwDIM6AD5dUlLo996tJs4qV7KJETHgYYZil2aMzClwhcE6JmxdhARRp7IJQ4rQQibelTNmyYSzj_V4puVpvma7SU0UZkTIG95SdPpoHY--Zba'),
                'HOSTED_API_KEY': vault.decrypt('encrypt$gAAAAABhxJPH2sIGMAibU2Us1HoCVlNfF0SQQnVl0eiod48Zu8webL_-xk3wDw3yXw1Hkglj-2usl-D3Yd095yTSq0vZMCv2fh-JWwSPdJewQ45x9Ai4vXVD4CNz5vuJBESKS9xQWXTc'),
                'MQTT_MESSAGE': '{{"level":"info","component":"infobeamer-cms","msg":"{asset} uploaded by {user}. Check it at {url}"}}',
                'MQTT_PASSWORD': vault.decrypt('encrypt$gAAAAABhxakfhhwWn0vxhoO1FiMEpdCkomWvo0dHIuBrqDKav8WDpI6dXpb0hoXiWRsPV6p5m-8RlbfFbjPhz47AY-nFOOAAW6Yis3-IVD-U-InKJo9dvms='),
                'MQTT_SERVER': 'mqtt.c3voc.de',
                'MQTT_TOPIC': '/voc/alert',
                'MQTT_USERNAME': vault.decrypt('encrypt$gAAAAABhxakKHC_kHmHP2mFHorb4niuNTH4F24w1D6m5JUxl117N7znlZA6fpMmY3_NcmBr2Ihw4hL3FjZr9Fm_1oUZ1ZQdADA=='),
                'SETUP_IDS': [
                    242962,
                ],
#                'EXTRA_ASSETS': [{
#                    'type': "image",
#                    'asset': 1316000,
#                    # bottom left,  10px from border
#                    'x1': 10,
#                    'y1': 970,
#                    'x2': 110,
#                    'y2': 1070,
#                }],
            },
            'rooms': {
                'infobeamer stream': 23541,
            },
        },
        'nginx': {
            'vhosts': {
                'redirect': {
                    'domain': 'infobeamer-cms.c3voc.de',
                    'locations': {
                        '/': {
                            'redirect': 'https://infobeamer.c3voc.de',
                        },
                    },
                },
            },
        },
    },
}
